summaryrefslogtreecommitdiffstats
path: root/shell
diff options
context:
space:
mode:
authorSylvain Desbureaux <sylvain.desbureaux@orange.com>2021-10-05 14:48:33 +0200
committerSylvain Desbureaux <sylvain.desbureaux@orange.com>2021-10-05 14:50:51 +0200
commitad537ca0abe074a7c0bd41c54ae3d618f70b5157 (patch)
tree09e833f5036a5c2d8db311b0a2de399374082030 /shell
parent7c025aedefef4739373268c09f7ea5a6e25df6a8 (diff)
[OOM] Use version v0.9.0 for helm push plugin
Issue-ID: OOM-1 Signed-off-by: Sylvain Desbureaux <sylvain.desbureaux@orange.com> Change-Id: Iaadf675fc5082939e272af3075050cf02a12a803
Diffstat (limited to 'shell')
-rwxr-xr-xshell/helm-repo-init.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/shell/helm-repo-init.sh b/shell/helm-repo-init.sh
index bfc346690..5aecc8e33 100755
--- a/shell/helm-repo-init.sh
+++ b/shell/helm-repo-init.sh
@@ -6,6 +6,6 @@ mkdir -p ".chartstorage"
chartmuseum --port=6464 --storage="local" --storage-local-rootdir=".chartstorage" &> /dev/null &
source helm.prop
-$HELM_BIN plugin install https://github.com/chartmuseum/helm-push.git || true
+$HELM_BIN plugin install --version v0.9.0 https://github.com/chartmuseum/helm-push.git || true
$HELM_BIN repo add local http://localhost:6464
$HELM_BIN repo add onap http://localhost:6464